{
  "app": {
    "signingConfigs": [
      {
        "name": "default",
        "material": {
          "certpath": "C:/Users/hjzx2/.ohos/config/openharmony/default_HJ_Process_Guidance_43n5xSvJts9POVBqoJBslngnySmKyHlW5PL4t7oDtR0=.cer",
          "storePassword": "0000001AF96AF605EE0526BCDC36EE963D246A837AB28CBF91906A0271FD53B07D8553F519EA89EF890C",
          "keyAlias": "debugKey",
          "keyPassword": "0000001AD819AA498C647C37C3D54D072756624F570033AB2D5A29D515E401CDA151C681D204DCE39C46",
          "profile": "C:/Users/hjzx2/.ohos/config/openharmony/default_HJ_Process_Guidance_43n5xSvJts9POVBqoJBslngnySmKyHlW5PL4t7oDtR0=.p7b",
          "signAlg": "SHA256withECDSA",
          "storeFile": "C:/Users/hjzx2/.ohos/config/openharmony/default_HJ_Process_Guidance_43n5xSvJts9POVBqoJBslngnySmKyHlW5PL4t7oDtR0=.p12"
        }
      }
    ],
    "products": [
      {
        "name": "default",
        "signingConfig": "default",
        "compileSdkVersion": 10,
        "compatibleSdkVersion": 10,
        "runtimeOS": "OpenHarmony",
        "bundleName": 'com.example.rearendapp'
      }
    ],
    "buildModeSet": [
      {
        "name": "debug",
      },
      {
        "name": "release"
      }
    ]
  },
  "modules": [
    {
      "name": "entry",
      "srcPath": "./entry",
      "targets": [
        {
          "name": "default",
          "applyToProducts": [
            "default"
          ]
        }
      ]
    }
  ]
}